Name: dxvk-2.1-1-d14dcf5
Provider: doitsujin
Maintainer: doitsujin
Channel: unstable
File:
- file_name: dxvk-2.1-1-d14dcf5.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-2.1-1-d14dcf5/dxvk-2.1-1-d14dcf5.tar.gz
  file_checksum: f73bfdfc1adace93a7112aeae2fc92a6
  file_size: 7871874
  rename: dxvk-2.1-1-d14dcf5.tar.gz
